winregfs(8)

NAME
fsck.winregfs - Check a Windows registry file

SYNOPSIS
fsck.winregfs [-v] hivefile

DESCRIPTION
fsck.winregfs scans a Windows registry hive file for problems that indicate the hive has been damaged by hardware or software issues. If the -v option is specified, the program will output detailed information about the problems it finds.

LIMITATIONS
fsck.winregfs works by recursively reading the key and value data structures in the registry hive. Currently it does not read the actual data stored in a value, and due to the nature of the ntreg library's interfaces the checks are currently limited to reporting that errors exist; the details of the error conditions encountered are not broken down in the final output.

SEE ALSO
mount.winregfs(8)